// 数据源

import http from '@/utils/request'

// 数据源列表
export function getDatasourceList (data) {
  return http.post('/datasource/list', data)
}

// 数据源 保存
export function saveDatasource (data) {
  return http.post('/datasource/save', data)
}
// 数据源 连接测试
export function datasourceConnectTest (data) {
  return http.post('/datasource/conntest', data)
}
// 数据源 连接测试
export function datasourceValid (data) {
  return http.post('/datasource/valid', data)
}
// 数据源 删除
export function deleteDatasource (data) {
  return http.post('/datasource/delete', data)
}
